{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "\"e5ce4111fb107a7ba5b5f7667b7bda6a\"",
    "x-amz-version-id": "YT4SQOBEkSNmPehHdkvm55yQRu892fTo",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "405",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-id-2": "IEfoSyXNItpn956/QMDbfuDcmL4MeXKxiRRIy+uOoxmQSVkBCEUoFxjHB6F3D10bx8/8nYxrGmY=",
    "x-amz-request-id": "446DZS3N0Y6W2E6Z"
  },
  "url": "https://deno.land/std@0.122.0/_util/assert.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 990035744
  }
}